<?php
/**
 * Header Options
 *
 * @package Hyper News
 */

$wp_customize->add_section(
	'hyper_news_header_options',
	array(
		'panel' => 'hyper_news_theme_options',
		'title' => esc_html__( 'Header Options', 'hyper-news' ),
	)
);

// Header Section - Enable Topbar.
$wp_customize->add_setting(
	'hyper_news_enable_topbar',
	array(
		'default'           => false,
		'sanitize_callback' => 'hyper_news_sanitize_switch',
	)
);

$wp_customize->add_control(
	new Hyper_News_Toggle_Switch_Custom_Control(
		$wp_customize,
		'hyper_news_enable_topbar',
		array(
			'label'    => esc_html__( 'Enable Topbar', 'hyper-news' ),
			'section'  => 'hyper_news_header_options',
			'settings' => 'hyper_news_enable_topbar',
		)
	)
);
